# GimpUi.LabelColor

    from gi.repository import GimpUi

    label_color = GimpUi.LabelColor(editable=value, value=value)

This widget is a subclass of GimpUi.Labeled with a #GtkColor.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Grid
          - GimpUi.Labeled
            - GimpUi.LabelColor

## Methods

- GimpUi.LabelColor.get_color_widget
- GimpUi.LabelColor.get_value
- GimpUi.LabelColor.is_editable
- GimpUi.LabelColor.set_editable
- GimpUi.LabelColor.set_value

## Properties

- editable
- value

## Signals

- value-changed